<component name="libraryTable">
  <library name="firebase-appindexing-11.2.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/9bcbaa5edf876817208205ae2276771709628591/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/9bcbaa5edf876817208205ae2276771709628591/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>